I was at the VMware virtual appliance website and saw that ver 4.5.5 was available as a vmware image, but when I went to the zimbra support portal, only 4.5.3 was available.
Whats up?